.register {
  overflow-x: hidden !important; }

.background-vid {
  position: relative;
  width: 100%;
  overflow-x: hidden; }

#background_video {
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0%);
  background: rgba(0, 0, 0, 0.5);
  object-fit: cover;
  height: 100%;
  width: 100%; }

#background_video:before {
  content: " ";
  background: black;
  position: absolute;
  width: 100%;
  height: 20px; }

#video_cover {
  position: absolute;
  width: 100%;
  height: 100%;
  background: url("background-video/video_cover.jpg") no-repeat;
  background-size: cover;
  background-position: center; }

#video_controls {
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0); }

#play img {
  width: 100px; }

#pause img {
  width: 90px; }

#pause {
  display: none; }

@media (min-width: 768px) {
  #video_controls {
    display: none; } }

/* Demo page specific styles */
#container {
  height: 100%; }

#overlay {
  position: absolute;
  top: 0;
  z-index: 2;
  left: -20%;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  width: 200%; }

#main_content {
  z-index: 2;
  position: relative;
  display: inline-block; }
